FLAG event

STAR 0
PLNN Jusenkyo
PLNC jungle
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/jusenkyo.jpg
TITL Cursed Springs
TEXT Your Science Officer went for a swim, and never came back. Legend: Very sad story of <uvar=newitem1> who drowned in cursed spring 1,111 year ago. Now whoever fall in pool turn into <uvar=newitem1>. 
MUSC events/shrimp.ogg
ITMS 1 life
SCOR 250 exploring
END PAGE

